Subject: Re: [amos-list] Gui Bar
From: "Declan Gorman" <[email-masked]>
To: <[email-masked]>
Date: Tue, 11 May 1999 12:01:38 +0100

From: "Declan Gorman" <[email-masked]>

Thanks Mush, the window has a fixed size so this won't be a problem.

Declan.

-----Original Message-----
From: Andy "Mushroom" Kellett [mailto:[email-masked]]
Sent: 11 May 2009 11:51
To: [email-masked]
Subject: Re: [amos-list] Gui Bar

From: "Andy \"Mushroom\" Kellett" <[email-masked]>

At 08:17 AM 5/11/99 +0100, you wrote:
>From: "Declan Gorman" <[email-masked]>
>
>A question that I am hoping someone can answer......
>
>If I am using the Gui Bar command to clear a section of a window every now
>and then, will the window be thrashed after time?
>
>Forgive me if this sounds a silly question but I want to know for sure
>before proceeding and using this method.  Or is there another way to clear
a
>section?
>Thanks.

Ive used the above function many times. It should be OK so long as noone
resizes your window, as I believe that will cause the data to be
re-written. I always use fixed sized windows, so aint too sure on that one.

Mush

------------------------------------------------------------------------
Having difficulty getting "in synch" with list members? 
http://www.onelist.com
Try ONElist's Shared Calendar to organize events, meetings and more!
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html